Subject: Trainer Candidate - Chhavi Pandey
From: Chhavi Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:24:33 -0400

| | Tech Support Test

Name | Chhavi Pandey
E-mail | [email-masked]
Phone Number | (91) 9123495990
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CR SYSTEM ENGINEERING OPC Pvt Ltd | Project Manager operation | Immediately | 56800
Previous Employer 1 | Frontline Global services | Administration coordinator | 2/01/2019 |
Previous Employer 2 | UTI Mutual fund | Operation executive client service | 29/10/2018 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I am having total 7 years of experience into Operation and Project manager I am handling the team of 30 people in my current organization and train them for their work also manage office, I am having total 4 years of experience in training overall.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am worked in NGO and over there I was supposed to train unskilled people to earn there livelihood so while training a women her husband and family came and started creating rucks in ther training center, over there we stopped the work and convenience them it was one of the difficult situation. During my tenure there are few more instances which I have faced and successfully completed my work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is when we give the service ans customer is satisfied is good customer service,but when customer is overwhelmed and start connecting and comes back to you also trust you it great customer service,we should make sure that client should be served to built the relationship which lasts longer.
What according to you makes you a good candidate for this position? | I am having a good qualification for the position and as this position requires the client service and I am having good experience into it I am a smart as well as hard worker, I can work in stressful situations keeping my self calm, working into client service field for 7 years has has built a good patience in me, I can handle team and can mange my work. I am a person who is good in management and love to work I enjoy my work. Thank you.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |